--
-- $Id$
--
-- <<Korte omschrijving wat het script doet>>

DEFINE thisfile = 'PCHE#38514.SQL'
DEFINE dbuser   = '^PCHE'
DEFINE custid   = 'PCHE'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DELETE fin_verkoopfactuur
 WHERE fin_verkoopfactuur_id = 3189;

DELETE fin_verkoopfactuurkop
 WHERE fin_verkoopfactuurkop_id = 3189;

DELETE bes_bestelling_item
 WHERE bes_bestelling_key = 82;

DELETE bes_bestelopdr_item
 WHERE bes_bestelopdr_key = 70;

DELETE bes_bestelopdr
 WHERE bes_bestelopdr_key = 70;

DELETE bes_bestelling
 WHERE bes_bestelling_key = 82;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid